POST
/v1/organizationsCreate an Organization
Create an empty customer Organization during Cantora-operated provisioning.
Cantora-operated endpoint
Authentication
Send an API key as a Bearer token in the Authorization header.
Parameters
This operation has no path or query parameters.
Request body
Required.
application/jsonobject- unknown properties allowed
false
namerequiredstringThe customer-facing Organization name.- maximum length
200 - minimum length
1
- maximum length
Responses
201OrganizationCreatedapplication/json400The request path, headers, query, or JSON body did not satisfy the published schema401Unauthorizedapplication/json403Forbiddenapplication/jsonReusable schemas
OrganizationCreatedJsonEncoding
object- unknown properties allowed
false
organizationIdrequiredstringThe Organization identifier.All of- maximum length
64
A Cantora Organization identifier, prefixed with `org_`.- pattern
^org_[\s\S]+$
- maximum length
namerequiredstringThe human-readable resource name.createdAtrequiredstringWhen the resource was created, in UTC.- format
date-time
- format
UnauthorizedJsonEncoding
object- unknown properties allowed
false
_tagrequiredstringThe stable machine-readable error type.- allowed values
"Unauthorized"
- allowed values
reasonrequiredstringA safe explanation of why the credential was rejected.
ForbiddenJsonEncoding
object- unknown properties allowed
false
_tagrequiredstringThe stable machine-readable error type.- allowed values
"Forbidden"
- allowed values
permissionrequiredstringThe permission required by the refused operation.